Bug 740474

Summary: [abrt] tracker-0.12.1-2.fc16: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: piio <bugzilla>
Component: trackerAssignee: Deji Akingunola <dakingun>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: dakingun, don, erik.martensen, grahamchapman2012, tmkcodes
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:6a2c489292dd2213239f0c39b95e8ef9275093a8
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 13:24:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps none

Description piio 2011-09-22 07:36:48 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
comment:        Don't know
executable:     /usr/libexec/tracker-store
kernel:         3.1.0-0.rc6.git0.3.fc16.i686.PAE
reason:         Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 08:50:43 2011
uid:            500

maps:           Text file, 32663 bytes

backtrace:
:[New LWP 3742]
:[New LWP 3743]
:[New LWP 3744]
:[New LWP 3745]
:[New LWP 3739]
:[New LWP 3736]
:[New LWP 3741]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/tracker-store'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49		pop %ebp
:
:Thread 7 (Thread 0xb6bffb40 (LWP 3741)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4526da80 in __GI___poll (fds=0xb6202900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x005b388c in g_poll (fds=0xb6202900, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x005a4c76 in g_main_context_poll (n_fds=3, fds=0xb6202900, priority=<optimized out>, timeout=<optimized out>, context=0xb6c0a8c8) at gmain.c:3402
:        poll_func = 0x5b3860 <g_poll>
:#4  g_main_context_iterate (context=0xb6c0a8c8, block=5978208, dispatch=1, self=0xb6c0a958) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x005a53a7 in g_main_loop_run (loop=0xb6c0a8a0) at gmain.c:3297
:        self = 0xb6c0a958
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0022799b in gdbus_shared_thread_func (user_data=0xb6c0a8b0) at gdbusprivate.c:276
:        data = 0xb6c0a8b0
:#7  0x005cc1a5 in g_thread_create_proxy (data=0xb6c0a958) at gthread.c:1962
:        thread = 0xb6c0a958
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4533ac8e in start_thread (arg=0xb6bffb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6bffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1228934232, -657238141, -1066505116}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 6 (Thread 0xb783a780 (LWP 3736)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4526da80 in __GI___poll (fds=0x9bd6ac8, nfds=3, timeout=646) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x005b388c in g_poll (fds=0x9bd6ac8, nfds=3, timeout=646) at gpoll.c:132
:No locals.
:#3  0x005a4c76 in g_main_context_poll (n_fds=3, fds=0x9bd6ac8, priority=<optimized out>, timeout=<optimized out>, context=0x9b3ea60) at gmain.c:3402
:        poll_func = 0x5b3860 <g_poll>
:#4  g_main_context_iterate (context=0x9b3ea60, block=5978208, dispatch=1, self=0x9b32020) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = 646
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x005a53a7 in g_main_loop_run (loop=0x9cd6b90) at gmain.c:3297
:        self = 0x9b32020
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0804efe6 in main ()
:No symbol table info available.
:
:Thread 5 (Thread 0xb75d7b40 (LWP 3739)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4526da80 in __GI___poll (fds=0xb6c00cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x005b388c in g_poll (fds=0xb6c00cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x005a4c76 in g_main_context_poll (n_fds=1, fds=0xb6c00cc0, priority=<optimized out>, timeout=<optimized out>, context=0x9b43400) at gmain.c:3402
:        poll_func = 0x5b3860 <g_poll>
:#4  g_main_context_iterate (context=0x9b43400, block=5978208, dispatch=1, self=0x9b43490) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x005a53a7 in g_main_loop_run (loop=0xb6c00cb0) at gmain.c:3297
:        self = 0x9b43490
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00114235 in dconf_context_thread (data=0x9b43400) at dconfcontext.c:11
:        context = 0x9b43400
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x005cc1a5 in g_thread_create_proxy (data=0x9b43490) at gthread.c:1962
:        thread = 0x9b43490
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4533ac8e in start_thread (arg=0xb75d7b40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb75d7b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1218612312, 500389760, -1066505116}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 4 (Thread 0xb49fcb40 (LWP 3745)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4533e80c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x005765f0 in g_async_queue_pop_intern_unlocked (queue=0x9b4eff0, try=<optimized out>, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x005ce5ea in g_thread_pool_wait_for_new_task (pool=0x9b42430) at gthreadpool.c:252
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=0x9b42430) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x9b42430
:#5  0x005cc1a5 in g_thread_create_proxy (data=0x9b4f018) at gthread.c:1962
:        thread = 0x9b4f018
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x4533ac8e in start_thread (arg=0xb49fcb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb49fcb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1264598104, -1733077113, -1066505116}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb51fdb40 (LWP 3744)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4533e80c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x005765f0 in g_async_queue_pop_intern_unlocked (queue=0x9b4ee28, try=<optimized out>, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x005ce5ea in g_thread_pool_wait_for_new_task (pool=0x9b46078) at gthreadpool.c:252
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=0x9b46078) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x9b46078
:#5  0x005cc1a5 in g_thread_create_proxy (data=0x9b4ef20) at gthread.c:1962
:        thread = 0x9b4ef20
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x4533ac8e in start_thread (arg=0xb51fdb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb51fdb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1256205400, -1735174268, -1066505116}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb59feb40 (LWP 3743)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4533e80c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x005765f0 in g_async_queue_pop_intern_unlocked (queue=0x9b4ee28, try=<optimized out>, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x005ce5ea in g_thread_pool_wait_for_new_task (pool=0x9b46078) at gthreadpool.c:252
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=0x9b46078) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x9b46078
:#5  0x005cc1a5 in g_thread_create_proxy (data=0x9b4ee50) at gthread.c:1962
:        thread = 0x9b4ee50
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x4533ac8e in start_thread (arg=0xb59feb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb59feb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1247812696, -1728882811, -1066505116}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb61ffb40 (LWP 3742)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x451b4b1f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1160962036
:        selftid = 3742
:#2  0x451b6465 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3f3, sa_sigaction = 0x3f3}, sa_mask = {__val = {1159223752, 1160277737, 0, 39, 7, 1160184450, 0, 0, 9, 3055544612, 1160962036, 11, 3055546148, 1160307010, 2, 3055544612, 9, 0, 3055547308, 0, 8, 0, 6, 3055544716, 3055544708, 9, 1160698098, 1160698102, 1160217488, 3, 1160217582, 4}}, sa_flags = 5, sa_restorer = 0x452eb465}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x451f419a in __libc_message (do_abort=2, fmt=0x452efaac "*** glibc detected *** %s: %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:198
:        ap = 0xb636e000 ""
:        ap_copy = 0xb636e000 ""
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#4  0x451fb2f2 in malloc_printerr (action=<optimized out>, str=<optimized out>, ptr=0xb3689a10) at malloc.c:5007
:        buf = "b3689a10"
:        cp = <optimized out>
:#5  0x005ab20c in standard_free (mem=0xb3689a10) at gmem.c:101
:No locals.
:#6  0x005ab3f7 in g_free (mem=0xb3689a10) at gmem.c:263
:No locals.
:#7  0x0058ebda in g_error_free (error=0xb6215c20) at gerror.c:463
:No locals.
:#8  0x005272c6 in tracker_data_rollback_transaction () from /usr/lib/tracker-0.12/libtracker-data.so.0
:No symbol table info available.
:#9  0x005275c5 in ?? () from /usr/lib/tracker-0.12/libtracker-data.so.0
:No symbol table info available.
:#10 0x0805d033 in ?? ()
:No symbol table info available.
:#11 0x005ce61f in g_thread_pool_thread_proxy (data=0x9b37f00) at gthreadpool.c:319
:        task = 0xb6208f30
:        pool = 0x9b37f00
:#12 0x005cc1a5 in g_thread_create_proxy (data=0x9b423a0) at gthread.c:1962
:        thread = 0x9b423a0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#13 0x4533ac8e in start_thread (arg=0xb61ffb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb61ffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1239419992, -1730979966, -1066505116}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#14 0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x0089b400  0x0089b428  Yes         /lib/modules/3.1.0-0.rc6.git0.3.fc16.i686.PAE/vdso/vdso32-sysenter.so
:0x004e2cd0  0x005440c8  Yes (*)     /usr/lib/tracker-0.12/libtracker-data.so.0
:0x00435910  0x004485d8  Yes (*)     /usr/lib/tracker-0.12/libtracker-common.so.0
:0x00f55ea0  0x00f6bc88  Yes (*)     /usr/lib/libtracker-sparql-0.12.so.0
:0x0017ef10  0x00252af8  Yes         /lib/libgio-2.0.so.0.2992.0
:0x002c52e0  0x002f9928  Yes         /lib/libgobject-2.0.so.0.2992.0
:0x00afcf50  0x00afe7a8  Yes         /lib/libgthread-2.0.so.0.2992.0
:0x00860bf0  0x00861d78  Yes         /lib/libgmodule-2.0.so.0.2992.0
:0x45386920  0x4538aaa8  Yes         /lib/librt-2.14.90.so
:0x005740d0  0x00612c18  Yes         /lib/libglib-2.0.so.0.2992.0
:0x46bb1730  0x46c2ed38  Yes         /usr/lib/libsqlite3.so.0.8.6
:0x45392670  0x4539f96c  Yes         /lib/libz.so.1.2.5
:0x4535b4d0  0x45376c18  Yes         /lib/libm-2.14.90.so
:0x45338640  0x453446a8  Yes         /lib/libpthread-2.14.90.so
:0x4519be20  0x452d4430  Yes         /lib/libc-2.14.90.so
:0x45e14fe0  0x45e16ca8  Yes         /lib/libuuid.so.1.3.0
:0x455c0770  0x455f78fc  Yes (*)     /usr/lib/libunistring.so.0
:0x45535020  0x45538678  Yes         /usr/lib/libffi.so.5.0.10
:0x45351a60  0x45352a88  Yes         /lib/libdl-2.14.90.so
:0x453cc670  0x453de248  Yes         /lib/libselinux.so.1
:0x453ec670  0x453fd098  Yes         /lib/libresolv-2.14.90.so
:0x45160850  0x45179eaf  Yes         /lib/ld-2.14.90.so
:0x00111dc0  0x001157e8  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00bdfa10  0x00be7238  Yes         /lib/libnss_files-2.14.90.so
:0x00bb1500  0x00bcd5e8  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x0011fbc0  0x0012b198  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x001338d0  0x00153ce8  Yes         /usr/lib/libbluray.so.0.0.0
:0x457e46a0  0x45813f28  Yes         /lib/libdbus-1.so.3.5.6
:0x462f34f0  0x462fce48  Yes         /lib/libudev.so.0.12.0
:0x46b2aa20  0x46b2b448  Yes         /lib/libutil-2.14.90.so
:0x45b1bc80  0x45c06bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x453aaf30  0x453c1c48  Yes         /lib/libgcc_s-4.6.1-20110908.so.1
:(*): Shared library is missing debugging information.
:$1 = 0xb636e000 ""
:$2 = 0x0
:eax            0x0	0
:ecx            0xe9e	3742
:edx            0x6	6
:ebx            0xe98	3736
:esp            0xb61fe864	0xb61fe864
:ebp            0xb61ff038	0xb61ff038
:esi            0x0	0
:edi            0x4532dff4	1160962036
:eip            0x89b424	0x89b424 <__kernel_vsyscall+16>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0089b414 <+0>:	push   %ecx
:   0x0089b415 <+1>:	push   %edx
:   0x0089b416 <+2>:	push   %ebp
:   0x0089b417 <+3>:	mov    %esp,%ebp
:   0x0089b419 <+5>:	sysenter 
:   0x0089b41b <+7>:	nop
:   0x0089b41c <+8>:	nop
:   0x0089b41d <+9>:	nop
:   0x0089b41e <+10>:	nop
:   0x0089b41f <+11>:	nop
:   0x0089b420 <+12>:	nop
:   0x0089b421 <+13>:	nop
:   0x0089b422 <+14>:	int    $0x80
:=> 0x0089b424 <+16>:	pop    %ebp
:   0x0089b425 <+17>:	pop    %edx
:   0x0089b426 <+18>:	pop    %ecx
:   0x0089b427 <+19>:	ret    
:End of assembler dump.

build_ids:
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:378143d677dea62faab1399fbd7f845203ba3881
:f6ad0d021d1fd167aef061bb4df428d6ceb72c5d
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:26b45ab3be42817143de21c025a3886ad6cf918d
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:42859023e4ec83a16446984b1e0c7510a38731c4
:28a9c3213a803d2579833c44c4c9e28120f1362f
:90914f0edc3c05a5625dce62414a9df788e7b04f
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:372871c58374852b18398bcd01a3ed065ca8b441
:34c23131d73da42ca82169f0308df81f951682b6
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:13b2452ef4c9dbd6db73643704906cae4929187e
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:76adcb4525da8decd633d4e90224e2fb4b289f42
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:39e496690dfb623cb60dd34b2a1a113a0f434a98
:d869860ed5c063047cc22505b9fadc02c5c5908d
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:1ed8c09310f23845f732ac7cc1c93281289c7950
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3
:2146e8541f179205ecf3848bf95c8afe471a5a63
:dc93e3acbddb6df669adaa2f9227bcee846b6c17

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.i686 (Fedora Project) 1312785007
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/tracker-0.12/libtracker-data.so.0.1201.0 tracker-0.12.1-2.fc16.i686 (Fedora Project) 1316669932
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315343048
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315329697
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315329726
:/lib/libutil-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315343019
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316190977
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315329693
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1315754145
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/tracker-0.12/libtracker-common.so.0.1201.0 tracker-0.12.1-2.fc16.i686 (Fedora Project) 1316669932
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-9.i686 (Fedora Project) 1316191278
:/usr/libexec/tracker-store tracker-0.12.1-2.fc16.i686 (Fedora Project) 1316669932
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/share/locale/pl/LC_MESSAGES/tracker.mo tracker-0.12.1-2.fc16.i686 (Fedora Project) 1316669932
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.1-1.fc16.i686 (Fedora Project) 1316669592
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315332630
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.i686 (Fedora Project) 1316191278
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315343018
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libtracker-sparql-0.12.so.0.1201.0 tracker-0.12.1-2.fc16.i686 (Fedora Project) 1316669932
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315329696
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560

environ:
:XDG_VTNR=7
:XDG_SESSION_ID=7
:HOSTNAME=491-0859.firmy.pl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=179ebf0cc02daa4b985986e000000015-1316674220.852515-72008189
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-7UHjdW
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=piio
:USERNAME=piio
:MAIL=/var/spool/mail/piio
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/piio
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3433
:LANG=pl_PL.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/piio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=piio
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zlAbqzLCwI,guid=49c150df6b1517cbf44f073000000093
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/piio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-piio-gT2o2w/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3438,unix/unix:/tmp/.ICE-unix/3438
:SSH_AUTH_SOCK=/tmp/keyring-7UHjdW/ssh
:GPG_AGENT_INFO=/tmp/keyring-7UHjdW/gpg:0:1
:DESKTOP_AUTOSTART_ID=1013131d169df8e1b6131667422136051800000034380025

smolt_data:
:
:
:Ogólne
:=================================
:UUID: dce3c9c8-1104-4292-ac6b-3f8024b67976
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: i686
:BogoMIPS: 4522.43
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2268
:Pamięć systemu: 3988
:Przestrzeń wymiany systemu: 3813
:Producent: Dell Inc.
:System: Latitude E5400 
:Konstrukcja płyty głównej: Portable
:Jądro: 3.1.0-0.rc6.git0.3.fc16.i686.PAE
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4480:2098:4136:610) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10816:4136:610) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:610) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:610) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:610) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5348:5760:4136:610) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:610) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4480:1142:4136:610) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10553:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:610) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:610) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:610) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4480:2082:4136:610) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10552:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-root / ext4 4096 4096 20641964 13960991 13751360 5242880 4739129 4739129
:/dev/sda2 WITHHELD fuseblk 4096 4096 6411943 1555524 1555524 6385936 6260377 6260377
:/dev/sda6 /boot ext4 1024 1024 715809 514933 477971 186368 186108 186108
:/dev/sda5 WITHHELD fuseblk 4096 4096 3441917 945048 945048 3878496 3862077 3862077
:/dev/mapper/luks-home /home ext4 4096 4096 6939911 1140160 787623 1766016 1664984 1664984
:/dev/sdb2 WITHHELD fuseblk 4096 4096 25906819 2394965 2394965 9645396 9644566 9644566
:/dev/sdb1 WITHHELD ext4 4096 4096 13219527 5595757 4924241 3358720 3358026 3358026
:/dev/sdb3 WITHHELD fuseblk 4096 4096 21711846 38981 38981 221460 211652 211652
:

var_log_messages:
:Sep 19 14:46:46 491-0859 abrt[26052]: saved core dump of pid 21268 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-19-14:46:45-21268.new/coredump (72474624 bytes)
:Sep 22 07:49:03 491-0859 abrt[4197]: saved core dump of pid 3924 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-22-07:49:02-3924.new/coredump (86487040 bytes)
:Sep 22 08:50:43 491-0859 abrt[3987]: saved core dump of pid 3736 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-09-22-08:50:43-3736.new/coredump (55611392 bytes)

Comment 1 piio 2011-09-22 07:37:05 UTC
Created attachment 524338 [details]
File: maps

Comment 2 Graham Chapman 2012-11-11 17:16:17 UTC
[root@GrahamDell1 tmp]# ls -ltr
total 124
drwx------. 2 graham graham  4096 Jan  1  1970 orbit-graham
drwx------. 3 abrt   graham  4096 Oct 21 18:49 yum-abrt-jhr5QO
drwx------. 2 graham graham  4096 Oct 28 14:23 plugtmp
drwx------. 2 graham graham  4096 Nov  9 18:20 plugtmp-1
drwx------. 2 graham graham  4096 Nov 11 16:57 plugtmp-2
-r--------. 1 graham graham 98849 Nov 11 16:57 nautilus-dropbox-1.4.0-1.fedora.i386.rpm
drwx------. 2 graham graham  4096 Nov 11 17:02 yum-graham-GhTgIh
[root@GrahamDell1 tmp]# rpm -qa | grep dropbox
[root@GrahamDell1 tmp]# rpm -i *.rpm
warning: nautilus-dropbox-1.4.0-1.fedora.i386.rpm: Header V3 RSA/SHA1 Signature, key ID 5044912e: NOKEY

Dropbox installation successfully completed! You can start Dropbox from your applications menu.
*** glibc detected *** /usr/libexec/tracker-store: double free or corruption (out): 0xb3f47950 ***
======= Backtrace: =========
/lib/libc.so.6[0x49e909f2]
/lib/libc.so.6[0x49e91b48]
/lib/libglib-2.0.so.0[0x4a0cb59c]
/lib/libglib-2.0.so.0(g_free+0x37)[0x4a0cb897]
/lib/libglib-2.0.so.0(g_error_free+0x2a)[0x4a0aefea]
/usr/lib/tracker-0.12/libtracker-data.so.0(tracker_data_rollback_transaction+0x1e6)[0x4bb83676]
/usr/lib/tracker-0.12/libtracker-data.so.0[0x4bb83975]
/usr/libexec/tracker-store[0x805d023]
/lib/libglib-2.0.so.0[0x4a0ee8df]
/lib/libglib-2.0.so.0[0x4a0ec465]
/lib/libpthread.so.0[0x49fd1cd3]
/lib/libc.so.6(clone+0x5e)[0x49f0ed7e]
======= Memory map: ========
08048000-08066000 r-xp 00000000 fd:01 929135     /usr/libexec/tracker-store
08066000-08067000 r--p 0001e000 fd:01 929135     /usr/libexec/tracker-store
08067000-0806a000 rw-p 0001f000 fd:01 929135     /usr/libexec/tracker-store
087ff000-08a33000 rw-p 00000000 00:00 0          [heap]
49df3000-49e14000 r-xp 00000000 fd:01 1709884    /lib/ld-2.14.90.so
49e14000-49e15000 r--p 00020000 fd:01 1709884    /lib/ld-2.14.90.so
49e15000-49e16000 rw-p 00021000 fd:01 1709884    /lib/ld-2.14.90.so
49e18000-49fc2000 r-xp 00000000 fd:01 1709885    /lib/libc-2.14.90.so
49fc2000-49fc3000 ---p 001aa000 fd:01 1709885    /lib/libc-2.14.90.so
49fc3000-49fc5000 r--p 001aa000 fd:01 1709885    /lib/libc-2.14.90.so
49fc5000-49fc6000 rw-p 001ac000 fd:01 1709885    /lib/libc-2.14.90.so
49fc6000-49fc9000 rw-p 00000000 00:00 0
49fcb000-49fe2000 r-xp 00000000 fd:01 1709886    /lib/libpthread-2.14.90.so
49fe2000-49fe3000 r--p 00016000 fd:01 1709886    /lib/libpthread-2.14.90.so
49fe3000-49fe4000 rw-p 00017000 fd:01 1709886    /lib/libpthread-2.14.90.so
49fe4000-49fe6000 rw-p 00000000 00:00 0
49fe8000-49feb000 r-xp 00000000 fd:01 1709891    /lib/libdl-2.14.90.so
49feb000-49fec000 r--p 00002000 fd:01 1709891    /lib/libdl-2.14.90.so
49fec000-49fed000 rw-p 00003000 fd:01 1709891    /lib/libdl-2.14.90.so
49fef000-49ff7000 r-xp 00000000 fd:01 1709887    /lib/librt-2.14.90.so
49ff7000-49ff8000 r--p 00007000 fd:01 1709887    /lib/librt-2.14.90.so
49ff8000-49ff9000 rw-p 00008000 fd:01 1709887    /lib/librt-2.14.90.so
49ffb000-4a024000 r-xp 00000000 fd:01 1709898    /lib/libm-2.14.90.so
4a024000-4a025000 r--p 00028000 fd:01 1709898    /lib/libm-2.14.90.so
4a025000-4a026000 rw-p 00029000 fd:01 1709898    /lib/libm-2.14.90.so
4a028000-4a03d000 r-xp 00000000 fd:01 1709893    /lib/libz.so.1.2.5
4a03d000-4a03e000 rw-p 00014000 fd:01 1709893    /lib/libz.so.1.2.5
4a040000-4a05c000 r-xp 00000000 fd:01 1709899    /lib/libgcc_s-4.6.3-20120306.so.1
4a05c000-4a05d000 rw-p 0001b000 fd:01 1709899    /lib/libgcc_s-4.6.3-20120306.so.1
4a05f000-4a07d000 r-xp 00000000 fd:01 1709894    /lib/libselinux.so.1
4a07d000-4a07e000 r--p 0001d000 fd:01 1709894    /lib/libselinux.so.1
4a07e000-4a07f000 rw-p 0001e000 fd:01 1709894    /lib/libselinux.so.1
4a081000-4a1a1000 r-xp 00000000 fd:01 1709888    /lib/libglib-2.0.so.0.3000.3
4a1a1000-4a1a2000 r--p 00120000 fd:01 1709888    /lib/libglib-2.0.so.0.3000.3
4a1a2000-4a1a3000 rw-p 00121000 fd:01 1709888    /lib/libglib-2.0.so.0.3000.3
4a1a5000-4a1bc000 r-xp 00000000 fd:01 1709895    /lib/libresolv-2.14.90.so
4a1bc000-4a1bd000 r--p 00016000 fd:01 1709895    /lib/libresolv-2.14.90.so
4a1bd000-4a1be000 rw-p 00017000 fd:01 1709895    /lib/libresolv-2.14.90.so
4a1be000-4a1c0000 rw-p 00000000 00:00 0
4a1c2000-4a1c6000 r-xp 00000000 fd:01 1709889    /lib/libgthread-2.0.so.0.3000.3
4a1c6000-4a1c7000 r--p 00003000 fd:01 1709889    /lib/libgthread-2.0.so.0.3000.3
4a1c7000-4a1c8000 rw-p 00004000 fd:01 1709889    /lib/libgthread-2.0.so.0.3000.3
4a1ca000-4a216000 r-xp 00000000 fd:01 1709890    /lib/libgobject-2.0.so.0.3000.3
4a216000-4a217000 r--p 0004c000 fd:01 1709890    /lib/libgobject-2.0.so.0.3000.3
4a217000-4a218000 rw-p 0004d000 fd:01 1709890    /lib/libgobject-2.0.so.0.3000.3
4a21a000-4a21d000 r-xp 00000000 fd:01 1709892    /lib/libgmodule-2.0.so.0.3000.3
4a21d000-4a21e000 r--p 00002000 fd:01 1709892    /lib/libgmodule-2.0.so.0.3000.3
4a21e000-4a21f000 rw-p 00003000 fd:01 1709892    /lib/libgmodule-2.0.so.0.3000.3
4a221000-4a226000 r-xp 00000000 fd:01 937999     /usr/lib/libffi.so.5.0.10
4a226000-4a227000 r--p 00005000 fd:01 937999     /usr/lib/libffi.so.5.0.10
4a227000-4a228000 rw-p 00006000 fd:01 937999     /usr/lib/libffi.so.5.0.10
4a22a000-4a36c000 r-xp 00000000 fd:01 1709896    /lib/libgio-2.0.so.0.3000.3
4a36c000-4a36e000 r--p 00141000 fd:01 1709896    /lib/libgio-2.0.so.0.3000.3
4a36e000-4a36f000 rw-p 00143000 fd:01 1709896    /lib/libgio-2.0.so.0.3000.3
4a36f000-4a370000 rw-p 00000000 00:00 0
4a3c5000-4a3f0000 r-xp 00000000 fd:01 933197     /usr/lib/libbluray.so.0.0.0
4a3f0000-4a3f1000 r--p 0002b000 fd:01 933197     /usr/lib/libbluray.so.0.0.0
4a3f1000-4a3f2000 rw-p 0002c000 fd:01 933197     /usr/lib/libbluray.so.0.0.0
4a51e000-4a667000 r-xp 00000000 fd:01 938045     /usr/lib/libxml2.so.2.7.8
4a667000-4a668000 ---p 00149000 fd:01 938045     /usr/lib/libxml2.so.2.7.8
4a668000-4a66c000 r--p 00149000 fd:01 938045     /usr/lib/libxml2.so.2.7.8
4a66c000-4a66d000 rw-p 0014d000 fd:01 938045     /usr/lib/libxml2.so.2.7.8
4a66d000-4a66e000 rw-p 00000000 00:00 0
4aa4e000-4aa52000 r-xp 00000000 fd:01 1709915    /lib/libuuid.so.1.3.0
4aa52000-4aa53000 r--p 00003000 fd:01 1709915    /lib/libuuid.so.1.3.0
4aa53000-4aa54000 rw-p 00004000 fd:01 1709915    /lib/libuuid.so.1.3.0
4b30e000-4b31d000 r-xp 00000000 fd:01 1701380    /lib/libudev.so.0.12.0
4b31d000-4b31e000 r--p 0000e000 fd:01 1701380    /lib/libudev.so.0.12.0
4b31e000-4b31f000 rw-p 0000f000 fd:01 1701380    /lib/libudev.so.0.12.0
4b683000-4b720000 r-xp 00000000 fd:01 938066     /usr/lib/libsqlite3.so.0.8.6
4b720000-4b721000 ---p 0009d000 fd:01 938066     /usr/lib/libsqlite3.so.0.8.6
4b721000-4b722000 r--p 0009d000 fd:01 938066     /usr/lib/libsqlite3.so.0.8.6
4b722000-4b723000 rw-p 0009e000 fd:01 938066     /usr/lib/libsqlite3.so.0.8.6
4b723000-4b724000 rw-p 00000000 00:00 0
4b85f000-4b87e000 r-xp 00000000 fd:01 938088     /usr/lib/libtracker-sparql-0.12.so.0.1200.10
4b87e000-4b87f000 r--p 0001f000 fd:01 938088     /usr/lib/libtracker-sparql-0.12.so.0.1200.10
4b87f000-4b880000 rw-p 00020000 fd:01 938088     /usr/lib/libtracker-sparql-0.12.so.0.1200.10
4b882000-4b8a5000 r-xp 00000000 fd:01 929363     /usr/lib/tracker-0.12/libtracker-common.so.0.1200.10
4b8a5000-4b8a6000 r--p 00022000 fd:01 929363     /usr/lib/tracker-0.12/libtracker-common.so.0.1200.10
4b8a6000-4b8b0000 rw-p 00023000 fd:01 929363     /usr/lib/tracker-0.12/libtracker-common.so.0.1200.10
4bb2f000-4bbbb000 r-xp 00000000 fd:01 938087     /usr/lib/tracker-0.12/libtracker-data.so.0.1200.10
4bbbb000-4bbbc000 r--p 0008b000 fd:01 938087     /usr/lib/tracker-0.12/libtracker-data.so.0.1200.10
4bbbc000-4bbbd000 rw-p 0008c000 fd:01 938087     /usr/lib/tracker-0.12/libtracker-data.so.0.1200.10
4bbbd000-4bbbe000 rw-p 00000000 00:00 0
4bd3d000-4be4e000 r-xp 00000000 fd:01 938086     /usr/lib/libunistring.so.0.1.2
4be4e000-4be50000 r--p 00110000 fd:01 938086     /usr/lib/libunistring.so.0.1.2
4be50000-4be51000 rw-p 00112000 fd:01 938086     /usr/lib/libunistring.so.0.1.2
4e8c3000-4e90b000 r-xp 00000000 fd:01 1701324    /lib/libdbus-1.so.3.5.6
4e90b000-4e90c000 r--p 00047000 fd:01 1701324    /lib/libdbus-1.so.3.5.6
4e90c000-4e90d000 rw-p 00048000 fd:01 1701324    /lib/libdbus-1.so.3.5.6
4e95c000-4e972000 r-xp 00000000 fd:01 936331     /usr/lib/libgvfscommon.so.0.0.0
4e972000-4e973000 r--p 00015000 fd:01 936331     /usr/lib/libgvfscommon.so.0.0.0
4e973000-4e974000 rw-p 00016000 fd:01 936331     /usr/lib/libgvfscommon.so.0.0.0
b3f00000-b3fd1000 rw-p 00000000 00:00 0
b3fd1000-b4000000 ---p 00000000 00:00 0
b40fc000-b40fd000 ---p 00000000 00:00 0
b40fd000-b48fd000 rw-p 00000000 00:00 0          [stack:13167]
b48fd000-b48fe000 ---p 00000000 00:00 0
b48fe000-b50fe000 rw-p 00000000 00:00 0          [stack:13166]
b50fe000-b50ff000 ---p 00000000 00:00 0
b50ff000-b58ff000 rw-p 00000000 00:00 0          [stack:13165]
b58ff000-b5900000 ---p 00000000 00:00 0
b5900000-b6100000 rw-p 00000000 00:00 0          [stack:13164]
b6100000-b6121000 rw-p 00000000 00:00 0
b6121000-b6200000 ---p 00000000 00:00 0
b62ff000-b6300000 ---p 00000000 00:00 0
b6300000-b6b00000 rw-p 00000000 00:00 0          [stack:13157]
b6b00000-b6b21000 rw-p 00000000 00:00 0
b6b21000-b6c00000 ---p 00000000 00:00 0
b6c7c000-b6c84000 rw-s 00000000 fd:01 785218     /home/graham/.cache/tracker/meta.db-shm
b6c84000-b6cae000 r-xp 00000000 fd:01 929288     /usr/lib/gio/modules/libgvfsdbus.so
b6cae000-b6caf000 r--p 00029000 fd:01 929288     /usr/lib/gio/modules/libgvfsdbus.so
b6caf000-b6cb0000 rw-p 0002a000 fd:01 929288     /usr/lib/gio/modules/libgvfsdbus.so
b6cb0000-b6cb1000 ---p 00000000 00:00 0
b6cb1000-b74b1000 rw-p 00000000 00:00 0          [stack:13137]
b74b1000-b74bc000 r-xp 00000000 fd:01 1701349    /lib/libnss_files-2.14.90.so
b74bc000-b74bd000 r--p 0000a000 fd:01 1701349    /lib/libnss_files-2.14.90.so
b74bd000-b74be000 rw-p 0000b000 fd:01 1701349    /lib/libnss_files-2.14.90.so
b74ce000-b74d0000 rw-p 00000000 00:00 0
b74d0000-b74ef000 r--p 00000000 fd:01 1198602    /usr/share/glib-2.0/schemas/gschemas.compiled
b74ef000-b76ef000 r--p 00000000 fd:01 920326     /usr/lib/locale/locale-archive
b76ef000-b76f5000 rw-p 00000000 00:00 0
b76f5000-b76f8000 r--p 00000000 fd:01 785240     /home/graham/.config/dconf/user (deleted)
b76f8000-b76fa000 r-xp 00000000 fd:01 1709897    /lib/libutil-2.14.90.so
b76fa000-b76fb000 r--p 00001000 fd:01 1709897    /lib/libutil-2.14.90.so
b76fb000-b76fc000 rw-p 00002000 fd:01 1709897    /lib/libutil-2.14.90.so
b76fc000-b76fd000 r--s 00000000 00:11 252265     /run/user/graham/dconf/user (deleted)
b76fd000-b7704000 r-xp 00000000 fd:01 927502     /usr/lib/gio/modules/libdconfsettings.so
b7704000-b7705000 r--p 00006000 fd:01 927502     /usr/lib/gio/modules/libdconfsettings.so
b7705000-b7706000 rw-p 00007000 fd:01 927502     /usr/lib/gio/modules/libdconfsettings.so
b7706000-b7708000 rw-p 00000000 00:00 0
b7708000-b7709000 r-xp 00000000 00:00 0          [vdso]
bf966000-bf987000 rw-p 00000000 00:00 0          [stack]
[root@GrahamDell1 tmp]#


backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 3 Fedora End Of Life 2013-01-16 12:50:16 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Graham Chapman 2013-01-18 19:26:03 UTC
Inserted USB memory stick

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 5 Fedora End Of Life 2013-02-13 13:25:00 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.